@charset "utf-8";

.page-navigation {
    width: 100%;
}

#container ul.f3-widget-paginator {
    margin: 0 auto;
    padding: 20px 0 0 0;
    display: block;
    float: left;
}

.f3-widget-paginator li {
    float: left;
    list-style-type: none;
}

.f3-widget-paginator a {
	width: auto;
    padding: 7px 14px;
    margin: 2px;
}

.f3-widget-paginator li span {
    margin: 18px 2px 0 2px;
    display: block;
}
